GET /registrations/{registration_id}/citations/
Operation ID: registrations_citations_list
Auth: unknown
Description
A paginated list of the registration's alternative citation styles #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 citation styles. Each resource in the array is a separate citation styles object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Filtering You can optionally request that the response only include citation styles that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/registrations/wucr8/citations/?filter[title]=open. Citation styles may be filtered by their `id`, `title`, `short-title`, and `summary`.
Parameters (1)
(string, path, required)
The unique identifier of the registration.
No probe data for this endpoint yet.